<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>
      <?php
        if(isset($_REQUEST['pole1'])){
          echo "Wartość pola pole1: {$_REQUEST['pole1']}";
        } else {
          echo "Brak danych";
        }
      ?>
    </p>
  </body>
</html>